singleton Material(v740_chrom)
{
    mapTo = "v740_chrom";
    diffuseMap[1] = "vehicles/v740/TXT/commonl_s.dds";
    specularMap[1] = "vehicles/v740/TXT/commonl_s.dds";
    normalMap[1] = "vehicles/v740/TXT/commonl_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/v740/TXT/commonl_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(v740_glass_dmg)
{
    mapTo = "volvo_glass_dmg";
    reflectivityMap[0] = "vehicles/v740/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/v740/TXT/glass_base.dds";
    opacityMap[0] = "vehicles/v740/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/v740/TXT/volvo_glass_dmg.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(volvo_glass_dmg_d)
{
   mapTo = "volvo_glass_dmg_d";
   diffuseColor[0] = "0 0 0 0.19";
   specular[0] = "0.00390625 0.00390625 0.00390625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.215";
   diffuseMap[0] = "vehicles/v740/TXT/volvo_glass_dmg_d.dds";
   diffuseMap[1] = "vehicles/v740/TXT/volvo_glass_dmg_d.dds";
   translucent = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
};
singleton Material(volvo_lights_dmg)
{
   mapTo = "volvo_lights_dmg";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/v740/TXT/teto.png";
   diffuseMap[1] = "vehicles/v740/TXT/teto.png";
   materialTag0 = "Miscellaneous";
};
singleton Material(volvo_windshield_dmg)
{
   mapTo = "volvo_windshield_dmg";
   diffuseColor[0] = "0 0 0 0.19";
   specular[0] = "0.00390625 0.00390625 0.00390625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.215";
   diffuseMap[0] = "vehicles/v740/TXT/volvo_glass_dmg_d.dds";
   diffuseMap[1] = "vehicles/v740/TXT/volvo_glass_dmg_d.dds";
   translucent = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
};
singleton Material(v740_radiator)
{
   mapTo = "v740_radiator";
   diffuseColor[0] = "0 0 0 0.19";
   specular[0] = "0.00390625 0.00390625 0.00390625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.215";
   diffuseMap[0] = "vehicles/v740/TXT/raditor.png";
   diffuseMap[1] = "vehicles/v740/TXT/raditor.png";
   translucent = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
};